#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-logger
version:              0.3.36
visibility:           public
id:                   monad-logger-0.3.36-FnmoazuYGZvHl2urV0aBIu
key:                  monad-logger-0.3.36-FnmoazuYGZvHl2urV0aBIu
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/monad-logger#readme
synopsis:             A class of monads which can log messages.
description:
    See README and Haddocks at <https://www.stackage.org/package/monad-logger>

category:             System
abi:                  eb7488e018f3066d21fe13a9e2fc72fb
exposed:              True
exposed-modules:      Control.Monad.Logger Control.Monad.Logger.CallStack
hidden-modules:       Paths_monad_logger
import-dirs:          /usr/lib/ghc-9.0.1/site-local/monad-logger-0.3.36
library-dirs:         /usr/lib/ghc-9.0.1/site-local/monad-logger-0.3.36
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/monad-logger-0.3.36
hs-libraries:         HSmonad-logger-0.3.36-FnmoazuYGZvHl2urV0aBIu
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    conduit-1.3.4.2-EGaCVLzkOBgF7l9WTR0JSq
    conduit-extra-1.3.5-YYQBvM3m6E4doRsw6iP3O exceptions-0.10.4
    fast-logger-3.0.5-3PSEoopjksLIgqHi460HVe
    lifted-base-0.2.3.12-ETbl8hb1nH4Ir9Na8pw7AO
    monad-control-1.0.3.1-HFC423LWPKSAhSz5eUMAJ1
    monad-loops-0.4.3-CoSqVlGqFyAAyK5Lg2m9AJ mtl-2.2.2
    resourcet-1.2.4.3-2BbFDLtLtSeHxBzf4y5PHk stm-2.5.0.0
    stm-chans-3.0.0.5-DA3Jvk6geQ2LpX1Sjv8qvy template-haskell-2.17.0.0
    text-1.2.4.1 transformers-0.5.6.2
    transformers-base-0.4.6-1ZOZng8jbO3EhNWkcZXWz7
    transformers-compat-0.7.1-27E2wCklav6CMkj1Ns7rzE
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:
    /usr/share/doc/haskell-monad-logger/html/monad-logger.haddock

haddock-html:         /usr/share/doc/haskell-monad-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

